﻿using KB7238_SampleApp1.Infrastructure;
using System;

namespace KB7238_SampleApp1.Model
{
    public class Book : ObservableObject
    {
        private int _id;

        public int Id
        {
            get { return _id; }
            set { _id = value; OnPropertyChanged(); }
        }

        private String _title;

        public String Title
        {
            get { return _title; }
            set { _title = value; OnPropertyChanged(); }
        }

        private String _author;

        public String Author
        {
            get { return _author; }
            set { _author = value; OnPropertyChanged(); }
        }

        private String _excerpt;

        public String Excerpt
        {
            get { return _excerpt; }
            set { _excerpt = value; OnPropertyChanged(); }
        }

        public Book()
        {

        }
    }
}
