﻿using KB7238_SampleApp1.Infrastructure;
using KB7238_SampleApp1.Model;
using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace KB7238_SampleApp1
{
    public class MainWindowViewModel : ObservableObject
    {
        private ObservableCollection<Book> _books;

        public ObservableCollection<Book> Books
        {
            get { return _books; }
            set { _books = value; OnPropertyChanged(); }
        }

        public MainWindowViewModel()
        {
            _books = new ObservableCollection<Book>();
            _books.Add(new Book() { Id = 0, Author = "清少納言", Title = "枕草子", Excerpt = "春はあけぼの。" });
            _books.Add(new Book() { Id = 1, Author = "鴨長明", Title = "方丈記", Excerpt = "行く川のながれは絶えずして、しかも本の水にあらず。" });
            _books.Add(new Book() { Id = 2, Author = "吉田兼好", Title = "徒然草", Excerpt = "つれづれなるまゝに、日暮らし、硯に向ひて、心に移り行くよしなしごとを、そこはかとなく書きつくれば、怪しうこそ物狂ほしけれ。" });
        }
    }
}
